Subject: Ticket Assigned - REFUND REQUIRED
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:17:46 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND REQUIRED Hello Team,

I made a purchase on 18th jan and the other one on 20th jan for an article. Both the times the same article was canceled.
However, I got refund of 1 cancellation on 20th Jan but the other one is still pending. I have checked through online banking and through my bank directly as well but I haven't received any refund back into my card or account nor did I receive any message or confirmation from bank.

Could you please resolve this issue on priority basis as it's been long now.

18th Jan Order #:9629392627
20th Jan Order#:9629882605
Mobile # =0553424736

Regards,
Rabia Bajwa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2325814